/* CSS Document */

.body {
	background-color: #FFFFCC;
	text-align: left;
}
#container {
	margin: 0 auto 0 auto;
	width: 950px;
	font-family: "Times New Roman", Times, serif;
	position: relative;
}
#headerImage {
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 3;
}
#image1 {
	position: absolute;
	top: 230px;
	left: 400px;
	z-index: 3;
}
#toplinks {
	position: absolute;
	top: 150px;
	left: -67px;
	background-color: #660066;
	z-index: 3;
}
.copy {
	position: absolute;
	top: 250px;
	left: 20px;
	width: 250px;
	color:#303030 
	text-align: left;
	z-index: 3;
}

#floatright {
	float: right;
	padding-top:6px;
	padding-bottom:5px;
	padding-left: 15px; 
	z-index: 6;
	}

.dyelinks {
	position: absolute;
	top: 150px;
	left: 285px;
	width: 232px;
	font-size: 11px;
	text-align: left;
	border: #003399;
	z-index: 3;
}
.tableitems {
	position: absolute;
	top: 250px;
	left: 530px;
	border: 0px;
	z-index: 3;
	text-align: center;
	font-size: 10px;
}

.flash {
	position: absolute;
	top: 400px;
	left: 160px;
	z-index: 1
}
.bold {
	font-weight: bold;
}
.em {
	font-style: italic;
}
.boldem {
	font-weight: bold;
	font-style: italic;
}
.bolditalic {
	font-weight: bold;
	font-style: italic;
}
.style1 {
	color: #660066;
	font-weight: bold;
}
.style2 {
	font-size: large;
	font-weight: bold;
}
.style3 {
	font-style: italic;
}
.style4 {
	color: #990066;
	font-weight: bold;
}
.style5 {
	color: #FFFFFF;
	font-weight: bold;
}
.style6 {
	font-size: small;
	font-style: italic;
}
.style7 {
	color: #019535;
	font-weight: bold;
}
.style8 {
	color: #006600;
	font-weight: bold;
	text-align: left;
}
.styleHEADER {
	color: #330066;
	font-weight: bold;
	font-size: 28px;
}
.style10 {
	color: #000066;
	font-weight: bold;
	font-size: 11px;
}
.style11 {
	color: #FF0033;
	font-weight: bold;
	font-size: 11px;
}
.style12 {
	color: #006699;
	font-weight: bold;
	font-size: 11px;
}
.style13 {
	color: #006600;
	font-weight: bold;
	font-size: 11px;
}
.style14 {
	color: #019535;
	font-weight: bold;
	text-align: center;
}
.style15 {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
}

.style16 {
	color: #FF0033;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
.alignCenter {
	text-align: center;
}
a.text:link {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
	color: #0099CC;
}
a.text:active {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #99CC00;
}
a.text:visited {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #0099CC;
}
a.text:hover {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #99CC00;
}
a.menu:link {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.menu:active {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
a.menu:visited {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.menu:hover {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
a.bottom:link {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #660066;
}
a.bottom:active {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
a.bottom:visited {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #660066;
}
a.bottom:hover {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
a.dye:link {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #660066;
}
a.dye:active {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #019535;
}
a.dye:visited {
	text-decoration: none;
	font-family:  "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #660066;
}
a.dye:hover {
	text-decoration: underline;
	font-family:  "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #019535;
}
